vbetool 1.1-2ubuntu1 source package in Ubuntu

Changelog

vbetool (1.1-2ubuntu1) natty; urgency=low

  * debian/patches/00_misc_fixes: Use <program>_LDADD instead of
    AM_LDFLAGS to add librarires. The former will put libraries
    in front of the object to link, the latter afterwards. This
    will fix a FTBFS with --as-needed linker flag.
 -- Stefan Potyra <email address hidden>   Sun, 12 Dec 2010 03:35:03 +0100

Upload details

Uploaded by:
StefanPotyra on 2010-12-12
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64 lpia kfreebsd-i386 kfreebsd-amd64
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main utils

Builds

Natty: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
vbetool_1.1.orig.tar.gz 178.1 KiB 55a1e667249b4b38b6d48e74950c1dadd4d8b9802e358956fd4050508aae12d3
vbetool_1.1-2ubuntu1.diff.gz 9.7 KiB 71c805f055f7884e0c7fc6dd8f50a3996ad8e52f00079cce978eb43127ef4a11
vbetool_1.1-2ubuntu1.dsc 1.3 KiB 7d7ff09635e2cf2c14be74773a16a0d04125b026ac2108fe6f02203d92beaf98

Available diffs

View changes file

Binary packages built by this source

vbetool: No summary available for vbetool in ubuntu quantal.

No description available for vbetool in ubuntu quantal.